%h3 Result
%live-frame#preview.my-frame{"name": "dynamic_previewer", "scrolling": "auto", ":edited-styles": "cssAssetParser", ":css-dependencies": "css_dependencies"}
  %live-frame-child.child{"v-html": "inkedHtml"}
